@charset "UTF-8";
/* CSS Document */

/* Fix the width of the body */
body {
min-width: 960px;
margin:auto;
}

/* Wrapper */
.row {
	width:960px;
	margin-right: auto;
	margin-left: auto;	
	/*background-color: #FF0;*/
}

/* Column margins */
.col_12, /* full width */
.col_9, /* 3/4 width */
.col_8, /* 2/3 width */
.col_6, /* half width */
.col_4, /* 1/3 width */
.col_3 /* 1/4 width */
{
margin-left: 10px;
margin-right: 10px;
display: inline;
float: left;
margin-bottom: 80px;
}

/* First and Last */
.first {
margin-left:0;
}
#brand {
margin-right:0;
}

/* Column widths taking into account the margins */
.col_12 {
	width:800px /*920px*/;
	padding-top: 30px;
    padding-left: 70px;
	padding-right: 70px;
	/*background-color: #FF0;*/
}
.col_9 {
	width:600px;
	/*margin-right: 35px;*/
	
}
.col_8 {width:620px; /*700px;*/
padding-top: 30px;
padding-left: 70px;
}
.col_6 {width:460px;}
.col_4 {width:200px;
padding-right: 20px;
padding-top: 70px;
}
.col_3 {width:260px;

}

/* Responsive Design stuff */


/*****************/
/* MEDIA QUERIES */
/*****************/

/* Tablet Screen Sizes */
@media only screen and (min-width: 768px) and (max-width: 959px) {
/* Resize the body */
body {min-width:767px;}

/* Resize the row */
.row {width:94%;}

/* Resize the columns */
.col_12 {width:590px; /*padding-left: 20px; padding-right: 20px;*/}
.col_9 {width:462px;}
.col_8 {width:400px; /*padding-left: 20px; padding-right: 20px;*/}
.col_6 {width:364px;}
.col_4 {width:152px; padding-left: 0px; padding-right: 40px;}
.col_3 {width:236px;}

img {
    max-width: 100%;
    height: auto;
    }

}

/* Mobile Landscape Screen Sizes */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/* Resize the body */
body {min-width:460px;}

/* Resize the row */
.row {width:90%; padding-left: 0px; padding-right: 0px;
} 

/* Resize the columns */
.col_12 {width:90%; padding-left: 20px; padding-right: 20px;}
.col_9 {width:100%;}
.col_8 {width:90%; padding-left: 5%; padding-right: 5%;}
.col_6 {width:225px;}
.col_4 {width:90%; padding-left: 5%; padding-right: 5%;}
.col_3 {width:428px; margin-left:0px;}

img {
    max-width: 100%;
    height: auto;
    }

/* Fix the .last issue */
.last {
margin-left:10px;
margin-right:10px;
}

}

/* Mobile Portrait Screen Sizes */
@media only screen and (max-width: 479px) {
/* Resize the body */
body {min-width:280px;}

/* Resize the row */
.row {width:94%;}

/* Resize the columns */
.col_12 {width:85%; padding-left: 20px; padding-right: 20px; margin-left: 0px;}
.col_9 {width:100%;}
.col_8 {width:85%; padding-left: 20px; padding-right: 20px; margin-left: 0px;}
.col_6 {width:300px;}
.col_4 {width:80%; padding-left: 10%; padding-right: 10%; padding-right: 0px; /*margin-left: 20px;*/}
.col_3 {width:100%; margin-left: 0px;}

/* Fix the .last issue */
.last {
margin-left:0;
margin-right:10px;
}

#sidebar {
	float: none;
	
	}
img {
    max-width: 100%;
    height: auto;
    }


/* extra 'p' tag to make it all fit */

p {
	/*font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;*/
}
